/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

@import url(//maxcdn.bootstrapcdn.com/font-awesome/4.6.1/css/font-awesome.min.css);
@import url(/fonts/gotham-bold.css);
@import url(/fonts/gotham-htf-bold.css);
@import url(/fonts/gotham-htf-book.css);

body {
	background-color: #fff !important;
}
.entry-content.content li {
	margin: 0 !important;
	color: #fff !important;
}
h1, h2, h3, h4 {
	font-family: Gotham HTF, sans-serif !important;
	font-weight: 700 !important;
}
p {
	font-family: Gotham HTF, sans-serif !important;
	font-weight: 400 !important;
	color: #fff !important;
}
.divHeader1 {
	color: #fff !important;
	text-align: center !important;
	font-size: 22px !important;
	letter-spacing: 2px !important;
	text-transform: uppercase !important;
	border-top: 3px double #fff !important;
	border-bottom: 3px double #fff !important;
	padding: 15px 10px 14px !important;
	/*max-width: 400px !important;*/
	margin: 22px 0 !important;
}
.divHeader2 {
	color: #fff !important;
	text-align: center !important;
	font-size: 17px !important;
	letter-spacing: 2px !important;
	text-transform: uppercase !important;
	/*border-top: 3px solid #6bb2e0 !important;
	border-bottom: 3px solid #6bb2e0 !important;*/
	padding: 10px 0 10px !important;
	margin: 30px auto 14px !important;
	max-width: 400px !important;
}
.zeroMargin1 {
	margin-bottom: 0 !important;
}

/* - - - - - - - - - - - - LOGOBAR - - - - - - - - - - - - */

.x-logobar {
	border-bottom: none !important;
	background-color: transparent !important;
}
.x-brand img {
	padding-bottom: 20px !important;
}

/* - - - - - - - - - - - - NAVBAR - - - - - - - - - - - - */

.x-navbar {
	border-bottom: none !important;
	box-shadow: none !important;
}
.x-navbar-inner {
	background-color: #fff !important;
}
.x-navbar .x-nav-wrap .x-nav > li > a {
	font-size: 13px !important;
	font-family: "Gotham HTF", sans-serif !important;
	letter-spacing: 1px !important;
	font-weight: 700 !important;
}
.x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a {
	box-shadow: none !important;
}
.nav-icon1 i {
	font-size: 18px !important;
	line-height: 0.7 !important;
}

/* - - - - - - - - - - - - PAGE HOME - - - - - - - - - - - - */

.homeSlider1 .x-container.width, .homeSquares1 .x-container.width {
	width: 100% !important;
}
/* li #esg-grid-13-1 .esg-overflowtrick{
	padding: 0px !important;
}*/

/* - - - - - - - - - - - - DIV SLIDER - - - - - - - - - - - - */

.homeSlider1 {
	margin-bottom: 10px !important;
}
.homeSlider1 p {
	display: none !important;
}

/* - - - - - - - - - - - - DIV POSTS - - - - - - - - - - - - */

a.eg-home-skin-links1-element-3, a.eg-home-skin-links-fb1-element-3, a.eg-home-skin-links-twitter1-element-3 {
	background-color: rgba(0,0,0,.4) !important;
	color: #fff !important;
	border: 3px double #fff !important;
}
a.eg-home-skin-links1-element-3 {
	padding: 7px 20px 7px !important;
}
a.eg-home-skin-links-fb1-element-3 {
	padding: 12px 2px 8px !important;
	margin-top: -8px !important;
}
a.eg-home-skin-links-twitter1-element-3 {
	padding: 12px 2px 8px !important;
	margin-top: -8px !important;
}
/*
.homePosts1 .x-container.max {
    padding: 20px !important;

}
.esg-grid .mainul li.eg-post-carousel1-wrapper {
    background-color: transparent !important;
}*/

/* - - - - - - - - - - - - PAGE STORES - - - - - - - - - - - - */

.page-stores1 .x-container.max {
	width: 100% !important;
	background-color: #1794ce !important;
	padding: 0px 0px 0px 0px !important;
}
.page-stores1 .esg-filters.esg-singlefilters {
	margin-bottom: 5px !important;
}
.page-stores1 .minimal-light .esg-filterbutton {
	padding-top: 10px;
	border-radius: 0 !important;
	border: none !important;
	box-shadow: none !important;
	font-family: "Gotham HTF", sans-serif !important;
	color: #ffffff !important;
}
.page-stores1 .minimal-light .esg-filterbutton {
	background: transparent !important;
}
/*.page-stores1 .minimal-light .esg-filterbutton.selected span {
	color: #ffffff !important;
}*/
/*.minimal-light .esg-filterbutton, .minimal-light .esg-navigationbutton, .minimal-light .esg-sortbutton, .minimal-light .esg-cartbutton a {
    color: #999;
    margin-right: 5px;
    cursor: pointer;
    padding: 0px 16px;
    border: 1px solid #e5e5e5;
    line-height: 38px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    font-size: 12px;
    font-weight: 700;
    font-family: "Open Sans",sans-serif;
    display: inline-block;
    background: transparent;
    margin-bottom: 5px;
}*/

#esg-grid-3-1{
	padding-top: 10px !important;
}
#esg-grid-3-1 .esg-overflowtrick {
	position: relative;
	width: 100%;
	height: auto;
	overflow: hidden;
	padding: 0px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	z-index: 1;
	padding-left: 20px;
	padding-right: 20px;
}
.page-stores1 .esg-filterbutton.selected span, .page-stores1 .minimal-light .esg-filterbutton {
	padding-top: 10px !important;
	text-transform: uppercase !important;
	padding: 0px 11px !important;
}

.page-stores1 .esg-filterbutton.selected span, .page-stores1 .minimal-light .esg-filterbutton:hover {
	color: #ddd !important;
}
.eg-page-stores-skin-element-0 {
	overflow: hidden !important;
	text-overflow: ellipsis !important;
	white-space: nowrap !important;
}

/* - - - - - - - - - - - - PAGE STORES SINGLE - - - - - - - - - - - - */

.single-x-portfolio .x-container.max.width.offset {
	background-color: #1794ce !important;
	padding: 15px !important;
	margin-top: 0 !important;
	margin-bottom: 0 !important;
	width: 100% !important;
}
.single-x-portfolio .entry-featured {
	width: 100% !important;
	float: left !important;
	border-bottom: none !important;
	box-shadow: none !important;
}
.single-x-portfolio .entry-wrap.cf {
	width: 100% !important;
	float: left !important;
	background-color: transparent !important;
	border-radius: 0 !important;
	box-shadow: none !important;
	padding: 10px 20px 10px 20px !important;
}
.single-x-portfolio .x-portfolio .entry-info {
	width: 100% !important;
	text-align: center !important;
	max-width: 700px !important;
	margin-left: auto !important;
	margin-right: auto !important;
	float: none !important;
}
.single-x-portfolio header.entry-header {
	border-top: 3px double #fff !important;
	border-bottom: 3px double #fff !important;
	padding: 20px 10px 16px !important;
	margin-top: 15px !important;
}
h1.entry-title.entry-title-portfolio {
	color: #fff !important;
	font-family: "Gotham HTF", sans-serif !important;
	text-transform: uppercase !important;
	font-size: 22px !important;
	letter-spacing: 2px !important;
}
.single-x-portfolio .entry-thumb {
	display: block !important;
	margin-left: auto !important;
	margin-right: auto !important;
	max-width: 250px !important;
	margin-top: 10px !important;
}
.stores-opening-hours, .stores-contact-info {
	margin-top: 10px !important;
}
p.store-hours {
	margin: 0 !important;
	color: #fff !important;
}
.store-hours a {
	color: #fff !important;
}
.store-hours a:hover {
	color: #ccc !important;
}
.single-x-portfolio .entry-header .p-meta [data-x-icon]:before, .single-x-portfolio .entry-header .p-meta [class*="x-icon-"]:before {
	content: "\f0da" !important;
	color: #fff !important;
	padding-left: 8px !important;
}
.single-x-portfolio .entry-header .p-meta [data-x-icon]:first-child:before, .single-x-portfolio .entry-header .p-meta [class*="x-icon-"]:first-child:before {
	padding-left: 0 !important;
}
.single-x-portfolio p.p-meta {
	color: #fff !important;
	margin-top: 12px !important;
}
.single-x-portfolio .entry-content.content p, .single-x-portfolio .entry-content.content a {
	color: #fff !important;
}
.single-x-portfolio .entry-content.content a:hover {
	color: #ddd !important;
}
.store-next-prev1 {
	font-family: Gotham HTF, sans-serif !important;
	font-weight: 300 !important;
	margin-top: 30px !important;
	border-top: 3px double #fff !important;
	border-bottom: 3px double #fff !important;
	padding: 15px !important;
	margin-bottom: 20px !important;
}
.store-prev1 a, .store-next1 a {
	color: #fff !important;
}
.store-prev1 a:hover, .store-next1 a:hover {
	color: #ccc !important;
}
.store-prev1, .store-next1 {
	padding: 5px 14px 2px !important;
	margin-top: 6px !important;
	color: #fff !important;
}
.store-prev1:before, .store-next1:before {
	font-family: FontAwesome !important;
	color: #fff !important;
	padding: 0 5px !important;
}
/* REMOVE FIRST AND LAST STORE NEXT OR PREV */
.postid-82 .store-prev1, .postid-223 .store-next1 {
	display: none !important;
}

/* - - - - - - - - - - - - PAGE NEWS EVENTS POSTS - - - - - - - - - - - - */

.page-posts1 .x-container.max {
	width: 100% !important;
	padding: 0px 0px 0px 0px !important;
}
.page-posts1 .x-container {
	background-color: #1B94CE !important;
}
/*.page-posts1 .zeroMargin1 {
	padding: 20px 20px 0 20px !important;
}*/
#esg-grid-2-1 {
	padding-top: 20px !important;
	padding-bottom: 0 !important;
}
.eg-page-posts-skin-element-0 {
	font-family: “Gotham HTF”, sans-serif !important;
	font-size: 14px !important;
	letter-spacing: 0 !important;
	overflow: hidden !important;
	text-overflow: ellipsis !important;
	white-space: nowrap !important;
}
.eg-page-posts-skin-element-6 {
	font-family: Gotham HTF, sans-serif !important;
}

/* - - - - - - - - - - - - PAGE COMMUNITY - - - - - - - - - - - - */

#esg-grid-14-1{
	padding-top: 20px !important;
}
.page-community-content1 .x-container.max {
	background-color: #1B94CE !important;
	padding: 20px !important;
}
.page-community-content1 .x-container.width {
	width: 100% !important;
}
.page-community-content1 p {
	text-align: center !important;
}
.community-inner1 {
	background-color: #6bb2e0 !important;
}
.community-inner-top1 {
	margin-top: 35px !important;
}
.community-inner-top1 .divHeader2 {
	padding-top: 100px !important;
}
.community-inner-bottom1 .divHeader2 {
	padding-top: 30px !important;
}

/* - - - - - - - - - - - - PAGE LOCATION - - - - - - - - - - - - */

.page-id-478 .entry-content.content {
	margin-top: 0 !important;
}
.page-location-content1 .x-container.max {
	background-color: #1B94CE !important;
	padding: 0px 0px 0px 0px !important;
}
.page-location-content1 .x-container.width {
	width: 100% !important;
}
.pageStartMap1 {
	padding: 0 !important;
	margin: 0 !important;
}
.page-location-content1 .wpb_raw_code.wpb_content_element.wpb_raw_html {
	margin: 20px !important;
}
#map {
        width: 3000px !important;
	height: 400px !important;
	margin: 0 auto !important;
	max-width: 100% !important;
}

.page-location-content1 .x-accordion-group {
	box-shadow: none !important;
	border: none !important;
	background-color: #6bb2e0 !important;
}
.page-location-content1 .x-accordion-toggle {
	font-family: Gotham HTF, sans-serif !important;
	font-weight: 300 !important;
	color: #fff !important;
}
.page-location-content1 .x-accordion-heading .x-accordion-toggle:before {
	color: #fff !important;
}
a.x-accordion-toggle {
	background-color: transparent !important;
}
.x-accordion-heading .x-accordion-toggle.collapsed {
	background-color: #6bb2e0 !important;
}
.x-accordion-heading .x-accordion-toggle {
	background-color: #50aeea !important;
}
.x-accordion-heading .x-accordion-toggle.collapsed:hover {
	background-color: #50aeea !important;
}
.page-location-content1 .x-accordion-inner {
	font-family: Gotham HTF, sans-serif !important;
	font-weight: 300 !important;
	background-color: #50aeea !important;
	color: #fff !important;
	border-top: none !important;
}
#acc-directions{
	margin-top: 20px !important;
	margin-left: 20px !important;
	margin-right: 20px !important;
}

/* - - - - - - - - - - - - PAGE GIFT CARDS - - - - - - - - - - - - */

.page-gift-content1 .x-container.max {
	background-color: #1B94CE !important;
	padding: 0px 0px 0px 0px !important;
}
.page-gift-text1 .x-container.max {
	background-color: #1B94CE !important;
	padding: 30px 20px 15px !important;
}
.page-gift-content1 .x-container.width, .page-gift-text1 .x-container.width {
	width: 100% !important;
}
.page-gift-text1 p {
	text-align: center !important;
}

/* - - - - - - - - - - - - PAGE CENTRE MANAGEMENT - - - - - - - - - - - - */

.page-centre-content1 .x-container.max {
	background-color: #1B94CE !important;
	padding: 0px 0px 0px 0px !important;
}
.page-centre-content1 .x-container.width, .page-gift-text1 .x-container.width {
	width: 100% !important;
}
.page-centre-content1 .divHeader1 {
	margin-left: 20px !important;
	margin-right: 20px !important;
}
.page-centre-content1 p {
	text-align: center !important;
}

/* - - - - - - - - - - - - PAGE RETAIL OPPORTUNITIES - - - - - - - - - - - - */

.page-retail-content1 .x-container.max {
	background-color: #1B94CE !important;
}
.page-retail-content1 .x-container.width {
	width: 100% !important;
}
.page-retail-content1 .divHeader1 {
	margin-left: 20px !important;
	margin-right: 20px !important;
}
.retail-content-inner1 {
	padding-top: 30px !important;
}
.retail-content-inner1 p {
	text-align: left !important;
}
.savills-logo1 {
	margin: 0 auto 20px !important;
	display: block !important;
	max-width: 250px !important;
	float: right !important;
}

/* - - - - - - - - - - - - FOOTER - - - - - - - - - - - - */

.x-colophon {
	border-top: none !important;
	box-shadow: none !important;
	background-color: #00b2ac !important;
}
.x-colophon.top {
	box-shadow: none !important;
	margin-top: 70px !important;
	padding: 65px 0 10px !important;
	border-top: 4px solid #005f9e !important;
}
.footerSwirl1 {
	position: absolute !important;
	z-index: 99999 !important;
	right: 0 !important;
	top: -47px !important;
}
.textwidget {
	font-family: "Gotham HTF", sans-serif !important;
	font-weight: 400 !important;
	font-size: 12px !important;
	line-height: 18px !important;
}


.x-colophon.bottom {
	padding: 25px 0 35px !important;
}
.x-colophon+.x-colophon {
	border-top: none !important;
	box-shadow: none !important;
}
.x-colophon.bottom .x-colophon-content {
	margin: 10px 0 10px !important;
}
footer .h-widget {
	text-shadow: none !important;
	font-weight: 700 !important;
	text-transform: uppercase !important;
	font-size: 14px !important;
	letter-spacing: 1px !important;
	border-bottom: 2px solid #7accc8 !important;
	padding-bottom: 12px !important;
	margin-bottom: 10px !important;
	color: #fff !important;
}
.textwidget {
	text-shadow: none !important;
	font-family: "Gotham HTF", arial, sans-serif !important;
	color: #fff !important;
	font-size: 13px !important;
}
.footerLinks1 {
	color: #fff !important;
}
.footerLinks1:hover {
	color: #7accc8 !important;
}
/* MAILCHIMP NEWSLETTER */
.x-subscribe-form input[type="text"], .x-subscribe-form input[type="email"] {
	margin-bottom: 5px !important;
	font-family: "Gotham HTF", arial, sans-serif !important;
	background-color: transparent !important;
	border: 1px solid #eee !important;
	color: #fff !important;
	box-shadow: none !important;
	border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	-ms-border-radius: 0 !important;
	-o-border-radius: 0 !important;
}
#x_email_form-2 .x-section {
	margin: 0px 0 10px !important;
	padding: 5px 0 !important;
}
.x-subscribe-form input[type="submit"] {
	font-family: "Gotham HTF", arial, sans-serif !important;
	margin-top: 0 !important;
	padding: 10px 12px !important;
	background-color: transparent !important;
	color: #fff !important;
	font-size: 13px !important;
	text-shadow: none !important;
	border-radius: 0 !important;
}    
.x-subscribe-form input[type="submit"]:hover {
	background-color: #7ACCC8 !important;
	border-color: #7ACCC8 !important;
	color: #fff !important;
}
footer ::-webkit-input-placeholder {
	color: #eee !important;
}
footer :-moz-placeholder { /* Firefox 18- */
	color: #eee !important;
}
footer ::-moz-placeholder {  /* Firefox 19+ */
	color: #eee !important;
}
footer :-ms-input-placeholder {  
	color: #eee !important;
}

/* RECENT TWEETS TWITTER */
footer .widget ul li {
	font-family: "Gotham HTF", arial, sans-serif !important;
	border-bottom: none !important;
	padding: 0 0 5px !important;
	line-height: 17px !important;
	box-shadow: none !important;
	font-size: 13px !important;
	text-shadow: none !important;
	color: #fff !important;
}
footer .widget ul li:hover {
	background-color: transparent !important;
}
footer .widget ul {
	border: none !important;
	border-radius: 0 !important;
	background-color: transparent;
	box-shadow: none !important;
}
.tp_recent_tweets li {
	background-image: none !important;
}
.tp_recent_tweets li a {
	font-weight: 500 !important;
	color: #fff !important;
	border-bottom: none !important;
}
.x-colophon.bottom .x-nav li {
	margin: 0 20px !important;
}
#menu-footer-menu a {
	color: #fff !important;
	font-family: "Gotham HTF", arial, sans-serif !important;
	letter-spacing: 1px !important;
	font-size: 12px !important;
	font-weight: 777 !important;
}
#menu-footer-menu a:hover {
	color: #ccc !Important;
}
.cw1 {
	margin-top: 25px !important;
	line-height: 10px !Important;
}
.cw1 p {
	letter-spacing: 1px !important;
	margin-bottom: 4px !important;
}
#cff p {
	margin: 0 !important;
}
#cff .cff-post-links {
	padding: 0 !important;
	line-height: 1.3 !important;
}

/* - - - - - - - - - - - - PAGE SEARCH PAGE - - - - - - - - - - - - */

.single-post .x-container.max.width.offset, .search .x-container.max.width.offset, .archive .x-container.max.width.offset {
	background-color: #1B94CE !important;
	padding: 20px !important;
	margin-top: 0 !important;
}
.single-post .x-header-landmark, .search .x-header-landmark, .archive .x-header-landmark {
	margin-top: 0 !important;
	background-color: #1b94ce !important;
}
.search h1.h-landmark, .archive h1.h-landmark {
	background-color: #1b94ce !important;
}
.single-post h1.entry-title, .search h1.h-landmark, .archive h1.h-landmark {
	color: #fff !important;
	text-align: center !important;
	font-size: 22px !important;
	letter-spacing: 2px !important;
	text-transform: uppercase !important;
	border-top: 3px double #fff !important;
	border-bottom: 3px double #fff !important;
	padding: 15px 10px 14px !important;
}
.search h1.h-landmark {
	margin: 20px 20px 0 !important;
}
.archive header.x-header-landmark {
	display: none !important;
}
.single-post .entry-wrap {
	padding: 20px !important;
}
.archive .entry-wrap .entry-title, .archive .entry-wrap .entry-title a {
	color: #fff !important;
	font-size: 18px !important;
	letter-spacing: 2px !important;
	text-transform: uppercase !important;
}
.single-post .entry-content.content {
	text-align: center !important;
}
.single-post .entry-content.content img {
	margin-bottom: 0 !important;
}
.search .h-landmark span:before, .h-landmark span:after, .archive .h-landmark span:before {
	background-color: transparent !important;
	box-shadow: none !important;
}
.single-post .has-post-thumbnail .entry-featured, .search .has-post-thumbnail .entry-featured, .search .p-landmark-sub, .archive .has-post-thumbnail .entry-featured, .archive .p-landmark-sub {
	display: none !important;
}
.single-post .entry-wrap, .search .entry-wrap, .archive .entry-wrap {
	background-color: #6bb2e0 !important;
	border-radius: 0 !important;
	box-shadow: none !important;
}
.search .hentry, .archive .hentry {
	margin-top: 20px !important;
}
.search .hentry:first-child, .archive .hentry:first-child {
	margin-top: 0 !important;
}
.single-post h2.entry-title, .search h2.entry-title, .archive h2.entry-title {
	font-size: 18px !important;
	letter-spacing: 2px !important;
	text-transform: uppercase !important;
}
.single-post h2.entry-title a, .search h2.entry-title a, .archive h2.entry-title a {
	color: #fff !important;
}
.single-post h2.entry-title a:hover, .search h2.entry-title a:hover, .archive h2.entry-title a:hover {
	color: #ddd !important;
}
.single-post .entry-content.excerpt, .search .entry-content.excerpt, .archive .entry-content.excerpt {
	color: #fff !important;
	font-family: Gotham HTF, sans-serif !important;
}
.search a.more-link, .archive a.more-link {
	color: #fff !important;
	font-size: 14px !important;
}
.single-post .widget_recent_entries, .search .widget_recent_entries, .archive .widget_recent_entries {
	background-color: #6bb2e0 !important;
	padding: 20px 20px 5px !important;
	text-shadow: none !important;
}
.single-post .widget ul, .search .widget ul, .archive .widget ul {
	border-radius: 0 !important;
	border: none !important;
	box-shadow: none !important;
}
.single-post .widget.widget_recent_entries li, .search .widget.widget_recent_entries li, .archive .widget.widget_recent_entries li {
	padding-left: 0 !important;
	padding-right: 0 !important;
	box-shadow: none !important;
}
.single-post .widget ul li:hover, .search .widget ul li:hover, .archive .widget ul li:hover {
	background-color: transparent !important;
}
.single-post .h-widget, .search .h-widget, .archive .h-widget {
	font-size: 18px !important;
	letter-spacing: 2px !important;
	text-transform: uppercase !important;
	color: #fff !Important;
}
.single-post .widget.widget_recent_entries li a, .search .widget.widget_recent_entries li a, .archive .widget.widget_recent_entries li a {
	color: #fff !important;
	font-family: Gotham HTF, sans-serif !important;
	font-size: 14px !important;
}
.single-post .widget.widget_recent_entries li a:hover, .search .widget.widget_recent_entries li a:hover, .archive .widget.widget_recent_entries li a:hover {
	color: #ddd !important;
}

/* - - - - - - - - - - - - PAGE SEARCH - - - - - - - - - - - - */



/* - - - - - - - - - - - - MEDIA QUERIES - - - - - - - - - - - - */

@media only screen and (max-width: 1230px) {
	.x-main.full {
		padding-left: 12px !important;
		padding-right: 12px !important;
	}
	.single-x-portfolio .x-container.max.width.offset {
		border-left: 12px solid #fff !important;
		border-right: 12px solid #fff !important;
	}
}
@media only screen and (max-width: 979px) {
	.x-btn-navbar, .x-btn-navbar {
		color: #00b2ac !important;
		box-shadow: none !important;
		border: none !important;
		border-radius: 0 !important;
		margin-top: 0 !important;
		margin-bottom: 20px !important;
	}
	.x-navbar .x-nav-wrap .x-nav > li > a {
		text-align: center !important;
	}
	.x-navbar .mobile .x-nav {
		margin: 5px 0 25px !important;
	}
	footer .h-widget, footer .textwidget {
		text-align: center !important;
	}
	#cff .cff-date {
		float: none !important;
		padding-top: 10px !important;
	}
	.cff-post-links {
		float: none !important;
	}
	.cff-date-dot {
		display: none !important;
	}
	.single-x-portfolio .entry-wrap.cf {
		padding: 10px 0px 10px 0px !important;
	}
	.savills-logo1 {
		float: none !important;
	}
}
@media only screen and (max-width: 767px) {
	.retail-content-inner1 p {
		text-align: center !important;
	}
}
@media only screen and (max-width: 540px) {
	.footerSwirl1 {
		top: -30px !important;
	}
	#map {
		height: 300px !important;
	}
	h1.entry-title.entry-title-portfolio {
		font-size: 16px !important;
	}
	.single-x-portfolio .x-container.max.width.offset {
		padding: 10px 5px 5px !important;
	}
	.single-x-portfolio header.entry-header {
		padding: 20px 0px 16px !important;
	}
}
@media only screen and (max-width: 450px) {
	a.eg-home-skin-links1-element-3 {
		padding: 5px 16px 5px !important;
	}
	.eg-home-skin-links1-element-3 {
		font-size: 16px !important;
	}
	.eg-home-skin-links-fb1-element-3, .eg-home-skin-links-twitter1-element-3 {
		font-size: 36px !important;
		line-height: 36px !important;
	}
}